Bug 115998 - COPYRIGHT not shipped
Summary: COPYRIGHT not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: radvd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 15:19 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 14:41:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 15:19:53 UTC
Description of problem:
COPYRIGHT is not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
radvd-0.7.2-5

Additional info:
@@ -75,7 +75,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc README CHANGES INTRO.html TODO
+%doc COPYRIGHT README CHANGES INTRO.html TODO
 %config(noreplace) %{_sysconfdir}/radvd.conf
 %config(noreplace) /etc/sysconfig/radvd
 %config %{initdir}/radvd

Comment 1 Elliot Lee 2004-02-24 14:41:04 UTC
Fixing in 0.7.2-7, thanks.


Note You need to log in before you can comment on or make changes to this bug.